{
    "usingComponents": {
        "Preview": "../setclient/modules/preview/index",
        "Trace": "../setclient/modules/trace/index",
        "Product": "./modules/product/index",
        "Record": "/packageA/public/record/index",
        "Files": "/packageA/public/files/index",
        "History": "./modules/history/index",
        "Work": "/packageA/public/work/index",
        "PettyExpense": "./modules/pettyExpense/index",
        "PiscountType": "../contract/modules/discount/type/index"
    },
    "navigationBarTitleText": "报价单详情"
}